VC on Wii 4.0e?

Discussion in 'Wii - Emulation and Homebrew' started by insane90, May 12, 2009.

May 12, 2009

VC on Wii 4.0e? by insane90 at 11:27 PM (1,240 Views / 0 Likes) 3 replies

  1. insane90
    OP

    Newcomer insane90 Member

    Joined:
    May 3, 2009
    Messages:
    21
    Country:
    United States
    Hi all,

    I have the HBC on my Wii, 4.0e and i'm wondering how i can run the VC on it with wad files for games?

    Looked around but can't find a simple answer

    cheers
     
  2. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,347
    Location:
    Queensland
    Country:
    Australia
    use wad manager
     
  3. insane90
    OP

    Newcomer insane90 Member

    Joined:
    May 3, 2009
    Messages:
    21
    Country:
    United States
    thanks,

    i now get this error though;

    When I try to install a wad it tells me

    >> Installing ticket... ERROR!
    (ret = -2011)

    What does this mean? I'm on 4.0
     
  4. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,347
    Location:
    Queensland
    Country:
    Australia

Share This Page